# V1Value

Value is the value of the field.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**int_value** | **str** |  | [optional] 
**double_value** | **float** |  | [optional] 
**string_value** | **str** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


